#EBSpokeDiagrams-413 .wheelspoke-main .center-box {
          background: #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .wheelspoke-wrap {
          border: 8px solid #125a82;
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(1) {
          transform: rotate(calc(45deg * 0)) translate(-50%, -50%);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(2) {
          transform: rotate(calc(45deg * 1)) translate(-50%, -50%);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(3) {
          transform: rotate(calc(45deg * 2)) translate(-50%, -50%);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(4) {
          transform: rotate(calc(45deg * 3)) translate(-50%, -50%);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(5) {
          transform: rotate(calc(45deg * 4)) translate(-50%, -50%);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(6) {
          transform: rotate(calc(45deg * 5)) translate(-50%, -50%);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(7) {
          transform: rotate(calc(45deg * 6)) translate(-50%, -50%);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(8) {
          transform: rotate(calc(45deg * 7)) translate(-50%, -50%);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(1) .content-one {
          transform: rotate(calc(-45deg * 0));
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(2) .content-one {
          transform: rotate(calc(-45deg * 1));
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(3) .content-one {
          transform: rotate(calc(-45deg * 2));
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(4) .content-one {
          transform: rotate(calc(-45deg * 3));
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(5) .content-one {
          transform: rotate(calc(-45deg * 4));
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(6) .content-one {
          transform: rotate(calc(-45deg * 5));
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(7) .content-one {
          transform: rotate(calc(-45deg * 6));
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(8) .content-one {
          transform: rotate(calc(-45deg * 7));
        }

        /* Effect css */
        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(1):hover {
          transform: rotate(calc(45deg * 0)) translate(-50%, -50%) scale(1.02);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(2):hover {
          transform: rotate(calc(45deg * 1)) translate(-50%, -50%) scale(1.02);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(3):hover {
          transform: rotate(calc(45deg * 2)) translate(-50%, -50%) scale(1.02);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(4):hover {
          transform: rotate(calc(45deg * 3)) translate(-50%, -50%) scale(1.02);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(5):hover {
          transform: rotate(calc(45deg * 4)) translate(-50%, -50%) scale(1.02);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(6):hover {
          transform: rotate(calc(45deg * 5)) translate(-50%, -50%) scale(1.02);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(7):hover {
          transform: rotate(calc(45deg * 6)) translate(-50%, -50%) scale(1.02);
        }

        #EBSpokeDiagrams-413.style_1 .wheelspoke-main .around-boxes .box:nth-child(8):hover {
          transform: rotate(calc(45deg * 7)) translate(-50%, -50%) scale(1.02);
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-0 {
          background: #125a82;
          box-shadow: 0 0 10px 0 #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-0::after {
          background: #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-1 {
          background: #d63147;
          box-shadow: 0 0 10px 0 #d63147;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-1::after {
          background: #d63147;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-2 {
          background: #125a82;
          box-shadow: 0 0 10px 0 #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-2::after {
          background: #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-3 {
          background: #d63147;
          box-shadow: 0 0 10px 0 #d63147;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-3::after {
          background: #d63147;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-4 {
          background: #125a82;
          box-shadow: 0 0 10px 0 #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-4::after {
          background: #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-5 {
          background: #d63147;
          box-shadow: 0 0 10px 0 #d63147;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-5::after {
          background: #d63147;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-6 {
          background: #125a82;
          box-shadow: 0 0 10px 0 #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-6::after {
          background: #125a82;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-7 {
          background: #d63147;
          box-shadow: 0 0 10px 0 #d63147;
        }

        #EBSpokeDiagrams-413 .wheelspoke-main .around-boxes .item-7::after {
          background: #d63147;
        }